Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Sep 2019 11:30:35 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto">Shanice Lianne Quevedo</div>
<div dir="auto"><br></div>
<div dir="auto">Al Samha East Zone 509 Street  19 Sector 51 House Number 31, Abu Dhabi</div>
<div dir="auto"><br></div>
<div dir="auto">0558307249</div>
</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 4, 2019, 3:28 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shanice ,<br><br>Thank you for getting in touch with us.<br><br>As per the tracking they were unable to locate your address so we request you to provide us your correct address with your mobile number.<br><br>Once we receive the details we will forward it to our courier partner.</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team<br>
</div>
</div>
<div class="m_-3052469017869672049freshdesk_quote">
            <blockquote class="m_-3052469017869672049freshdesk_quote">
              On
              Tue, 3 Sep at  7:05 PM
              <span class="m_-3052469017869672049separator">,  Shanice Lianne Quevedo &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">UNTIL NOW I HAVENT RECEIVE MY DELIVERY!!!!!</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="m_-3052469017869672049freshdesk_quote"><blockquote class="m_-3052469017869672049freshdesk_quote">
<div>On Mon, Sep 2, 2019, 9:31 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shanice,<br><br>
</div>
<div dir="ltr">
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">​As per the tracking we can see that the courier partner attempted to deliver the order on 1 Sept. However you were not available on that time.<br style="font-weight:inherit;box-sizing:inherit"><br style="font-weight:inherit;box-sizing:inherit">
</div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>To follow up or arrange a suitable delivery time, please call the Aramex team on 04-8706070.<br>
</div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_-3052469017869672049m_-7163322848356860617freshdesk_quote">
            <blockquote class="m_-3052469017869672049m_-7163322848356860617freshdesk_quote">
              On
              Sun, 1 Sep at  8:45 AM
              <span class="m_-3052469017869672049m_-7163322848356860617separator">,  Shanice Lianne Quevedo &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Thesame status everyday on the application. When will I receive it? </div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="m_-3052469017869672049m_-7163322848356860617freshdesk_quote"><blockquote class="m_-3052469017869672049m_-7163322848356860617freshdesk_quote">
<div>On Sun, Sep 1, 2019, 8:05 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shanice,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your order has already been shipped and on its way. You can now track it online at <a href="http://www.aramex.com" rel="noreferrer" target="_blank">www.aramex.com</a> using tracking number 45079992635. I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.<br><br>I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_-3052469017869672049m_-7163322848356860617m_2970168469665953701freshdesk_quote">
            
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/142838